Subject: RE: Payroll Checks - 18141 - 5152018
From: Kamryn Shumway <[email-masked]>
To: Michael B <[email-masked]>
Date: Tue, 15 May 2018 16:15:57 +0000

Hmmm, I sent it sharefile but I did it in a new message instead of replying to a previous one. They should be included here now. Let me know if not.

ShareFile Attachments

Expires November 11, 2018

201805150949.pdf

391.6 KB

Download Attachments<https://harcpa.sharefile.com/d-sc97389662054319a>

Kamryn Shumway uses ShareFile to share documents securely. Learn More.<https://www.sharefile.com/?src=system-email-outlookplugin-new&utm_medium=system-email&utm_source=outlookplugin-new>

From: Michael B [mailto:[email-masked]]
Sent: Tuesday, May 15, 2018 10:27 AM
To: Kamryn Shumway <[email-masked]>
Subject: Re: Payroll Checks - 18141 - 5152018

Hello Kamryn.
Just got the checks but without the report.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Kamryn Shumway<mailto:[email-masked]>
Sent: Tuesday, May 15, 2018 10:07 AM
To: [email-masked]<mailto:[email-masked]>
Subject: Payroll Checks - 18141 - 5152018

Attached is the payroll for this week. I previously sent the reports so you should have received those as well.
Have a great day!
Kamryn

ShareFile Attachments

Expires November 11, 2018

Payroll Checks - 18141 - 5152018.pdf

112.8 KB

Download Attachments<https://harcpa.sharefile.com/d-s0c9a7df1e8d4fc78>

Kamryn Shumway uses ShareFile to share documents securely. Learn More.<https://www.sharefile.com/?src=system-email-outlookplugin-new&utm_medium=system-email&utm_source=outlookplugin-new>

The following files are attached to this email.
Payroll Checks - 18141 - 5152018